Authorization
Descope Project ID and Management Key Project ID:Management Key as bearer token.
In: header
Request Body
application/json
Used by managementservice snapshots - make sure not to break compatibility
Import a flow within a project utilizing a management key.
This endpoint is used to import a flow to a project. The request items for the flow and screen this endpoint can be received from the export flow endpoint.
See Also
- See Flow Overview for more information on flows.
- See Manage Flows for more information on managing (export, import, delete, disable, enable) flows.
curl -X POST "https://api.descope.com/v2/mgmt/flow/import" \ -H "Content-Type: application/json" \ -d '{}'Export Flow POST
### Export an existing flow from a project utilizing a management key. This endpoint is used to export an existing flow from a project. The response is the JSON which includes the flow and associated screens. ### See Also - See [Flow Overview](/customize/flows/) for more information on flows. - See [Manage Flows](/customize/manage_flows/) for more information on managing (export, import, delete, disable, enable) flows.
Export Theme POST
### Export a theme from a project utilizing a management key. This endpoint is used to export a theme from a project. The response is the JSON of the theme. ### See Also - See [Styles Overview](/management/project-settings/styles) for more information on styles and themes